GLISTEN - Bug #5354

Home page --> Search --> Filter property --> Please put more than 2 values (content) on the

"Independent house™ property
12/15/2022 06:22 PM - Mohd Irfan

Status: Resolved Start date: 12/15/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Please put more than 2 values (content) on the "Independent house" property

See attached screenshot:
History

#1 - 12/15/2022 06:23 PM - Mohd Irfan
- File clipboard-202212151823-y5dr0.png added

- Description updated

#2 - 01/03/2023 04:51 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/04/2023 04:54 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#4 - 01/09/2023 12:15 PM - Manoj jaswal

- Status changed from Reopened to Resolved
